mav_navigationKeyboard(3)

NAME
mav_navigationKeyboard - Keyboard navigation management.

LEVEL
Maverik Level 1

SYNTAX
void mav_navigationKeyboard(MAV_window *w, MAV_callbackKeyboardFn fn);

DESCRIPTION
This routines sets the function to implement keyboard navigation in window w to be fn.

Maverik provides a default implementation of keyboard navigation with the function mav_navigationKeyboardDefault.

SEE ALSO
mav_navigationKeyboardDefault, mav_navigationMouse